a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_26be2b { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:43px; background-color:#000000;  }
#container_26be2b_padding { margin: 10px; display: block;  }
.textstyle2 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  }
#container_4915d68c { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:156px; background-color:#EAEAFE;  }
#container_4915d68c_padding { margin: 10px; display: block;  }
#container_4c46cf44 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:10px; background:none;  }
#container_4c46cf44_padding { margin: 10px; display: block;  }
#img_1ff96705 { vertical-align: bottom; position:relative; display: inline-block; width:67%; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235);  }
#container_3f52f5e { vertical-align: bottom; position:relative; display: inline-block; width:100%; min-height:128px; background-color:#EAEAFE;  }
#container_3f52f5e_padding { margin: 10px; display: block;  }
#container_54a1c552 { vertical-align: bottom; position:relative; display: inline-block; width:63%; min-height:97px; background-color:#EAEAFE;  }
#container_54a1c552_padding { margin: 10px; display: block;  }
.textstyle3 { text-align:left; }
.textstyle4 { font-size:14pt; font-family:Arial, Helvetica, sans-serif; color:#5D5D5D; font-weight:bold; line-height: 1.5;  }
.textstyle5 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#5D5D5D; line-height: 1.2;  }
.textstyle6 { font-size:11pt; font-family:Arial, Helvetica, sans-serif; color:#5D5D5D; line-height: 1.2;  }
.textstyle7 { font-size:11pt; font-family:Arial, Helvetica, sans-serif; color:#FF0000; line-height: 1.2;  }
.textstyle8 { font-size:6pt; font-family:Arial, Helvetica, sans-serif; color:#5D5D5D; line-height: 1.2;  }
.textstyle9 { font-size:11pt; font-family:Arial, Helvetica, sans-serif; color:#5D5D5D; font-weight:bold; line-height: 1.2;  }
.textstyle10 { font-size:6pt; font-family:Arial, Helvetica, sans-serif; color:#5D5D5D; font-weight:bold; line-height: 1.2;  }
#container_10e32479 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:952px; background-color:#EAEAFE;  }
#container_10e32479_padding { margin: 10px; display: block;  }
#container_64f37254 { vertical-align: top; position:relative; display: inline-block; width:80%; min-height:936px; background:none;  }
#container_64f37254_padding { margin: 10px; display: block;  }
#container_7912be8c { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:200px; background:none;  }
#container_7912be8c_padding { margin: 10px; display: block;  }
#img_18f1f132 { vertical-align: bottom; position:relative; display: inline-block; width:87%; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235);  }
#container_2fe25639 { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:200px; background:none;  }
#container_2fe25639_padding { margin: 10px; display: block;  }
#img_1f2ec5b6 { vertical-align: bottom; position:relative; display: inline-block; width:87%; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235);  }
#container_6ce45538 { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:200px; background:none;  }
#container_6ce45538_padding { margin: 10px; display: block;  }
#img_78bff89b { vertical-align: bottom; position:relative; display: inline-block; width:87%; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235);  }
#container_385cb94e { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:200px; background:none;  }
#container_385cb94e_padding { margin: 10px; display: block;  }
#img_1ea2dbfe { vertical-align: bottom; position:relative; display: inline-block; width:87%; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235);  }
#container_2386f5af { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:200px; background:none;  }
#container_2386f5af_padding { margin: 10px; display: block;  }
#img_2c509ff5 { vertical-align: bottom; position:relative; display: inline-block; width:87%; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235);  }
#container_5d26a4c5 { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:200px; background:none;  }
#container_5d26a4c5_padding { margin: 10px; display: block;  }
#img_3ae69361 { vertical-align: bottom; position:relative; display: inline-block; width:87%; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235);  }
#container_26f900e2 { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:200px; background:none;  }
#container_26f900e2_padding { margin: 10px; display: block;  }
#img_3ba4124b { vertical-align: bottom; position:relative; display: inline-block; width:50%; background:none;  }
#container_478d810d { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:200px; background:none;  }
#container_478d810d_padding { margin: 10px; display: block;  }
#container_3e575098 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:51px; background-color:#000000;  }
#container_3e575098_padding { margin: 10px; display: block;  }
#container_6771e4d8 { vertical-align: top; position:relative; display: inline-block; width:63%; min-height:58px; background:none;  }
#container_6771e4d8_padding { margin: 10px; display: block;  }
.textstyle11 { font-size:11pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  }
.textstyle12 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  }
.textstyle13 { font-size:8pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
.textstyle14 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold; line-height: 1.2;  }
.textstyle15 { font-size:11pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold; line-height: 1.2;  }
@media only screen and (max-width: 600px)
{
		#container_7912be8c { width:100%;  }
		#container_2fe25639 { width:100%;  }
		#container_6ce45538 { width:100%;  }
		#container_385cb94e { width:100%;  }
		#container_2386f5af { width:100%;  }
		#container_5d26a4c5 { width:100%;  }
		#container_26f900e2 { width:100%;  }
		#container_478d810d { width:100%;  }
}
